> ## Documentation Index
> Fetch the complete documentation index at: https://docs.nitrotranslate.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Account

> Retrieve account details (balance and reserved funds).



## OpenAPI

````yaml GET /v1/account
openapi: 3.1.0
info:
  title: NitroTranslate API
  description: Human Translation API
  version: 0.1.1
servers:
  - url: https://api.nitrotranslate.com
    description: NitroTranslate
security:
  - BasicAuth: []
  - BearerAuth: []
  - PaymentAuth: []
paths:
  /v1/account:
    get:
      summary: GetAccount
      description: Retrieve account details (balance and reserved funds).
      operationId: AccountService_GetAccount
      responses:
        '200':
          description: Success
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/nitrotranslate.v1.Account'
                title: account
components:
  schemas:
    nitrotranslate.v1.Account:
      type: object
      properties:
        id:
          type:
            - integer
            - string
          title: id
          format: int64
        balance_overdraft_allowed:
          type: boolean
          title: balance_overdraft_allowed
          description: Whether the account is allowed to go into overdraft.
        reserved:
          type: number
          title: reserved
          format: double
          description: Funds currently reserved by in-flight orders, in US dollars.
        balance:
          type: number
          title: balance
          format: double
          description: Available balance, in US dollars.
      title: Account
      additionalProperties: false
      description: Account balance information.
  securitySchemes:
    BasicAuth:
      type: http
      scheme: basic
    BearerAuth:
      type: http
      scheme: bearer
      bearerFormat: opaque
    PaymentAuth:
      type: http
      description: >-
        MPP payment authorization, sent as `Authorization: Payment
        <credential>`.
      scheme: payment

````